/* Localized versions of Info.plist keys */

CFBundleName = "GPGTester";
CFBundleShortVersionString = "GPGTester version 1.0.2";
CFBundleGetInfoString = "GPGTester version 1.0.2, Copyright 2001-2005 Mac GPG Project.";
NSHumanReadableCopyright = "Copyright 2001-2005 Mac GPG Project.";
